﻿.semi-rejection-wrapper {
  width: 100%;
  height: 550px;
  display: flex;
  flex-direction: row;
  justify-content: center; }
  .semi-rejection-wrapper .semi-rejection-container {
    width: 32.9%;
    height: 431px;
    position: relative;
    top: 80px;
    border-radius: 7px;
    background-color: #e9e9e9;
    display: flex;
    justify-content: center;
    align-items: center; }
    .semi-rejection-wrapper .semi-rejection-container .content-container {
      width: 90%;
      height: 343px;
      display: flex;
      flex-direction: column;
      justify-content: space-between; }
      .semi-rejection-wrapper .semi-rejection-container .content-container .image-wrapper {
        width: 100%;
        height: 164px;
        display: flex;
        justify-content: center; }
        .semi-rejection-wrapper .semi-rejection-container .content-container .image-wrapper .img-container {
          height: 140px;
          width: 140px; }
          .semi-rejection-wrapper .semi-rejection-container .content-container .image-wrapper .img-container img {
            height: 100%;
            width: 100%; }
      .semi-rejection-wrapper .semi-rejection-container .content-container .text-wrapper {
        width: 100%;
        font-size: 28px;
        font-weight: bold;
        text-align: center;
        color: #2a2a2a; }
      .semi-rejection-wrapper .semi-rejection-container .content-container .dial-now-wrapper {
        width: 100%;
        display: flex;
        justify-content: center; }
        .semi-rejection-wrapper .semi-rejection-container .content-container .dial-now-wrapper .dial-now-text {
          font-size: 28px;
          color: #005f90; }
      .semi-rejection-wrapper .semi-rejection-container .content-container .return-button-wrapper {
        width: 100%;
        height: 39px;
        display: flex;
        justify-content: center; }
        .semi-rejection-wrapper .semi-rejection-container .content-container .return-button-wrapper .btn {
          width: 43.2%;
          height: 100%;
          border-radius: 7px;
          background-blend-mode: normal, soft-light;
          background-image: linear-gradient(#005f90, #005f90), linear-gradient(to top, #000000, #ffffff);
          box-shadow: 0px 1px 3px 0 rgba(0, 0, 0, 0.41);
          display: flex;
          justify-content: center;
          align-items: center;
          cursor: pointer; }
          .semi-rejection-wrapper .semi-rejection-container .content-container .return-button-wrapper .btn .btn-text {
            font-size: 22px;
            text-align: center;
            color: #ffffff; }
